
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

.newstopitem:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.newstopitem {
    display: block;
}

html[xmlns] .newstopitem {
    display: block;
}

* html .newstopitem {
    height: 1%;
}




body {
    background-color                            :   #9ECEEB; /* Kiwanis huisstijl kleur */
    margin                                      :   0px;
}

table {
    border-collapse                             :   collapse;
    border-spacing                              :   0;
    margin                                      :   0;
}

table td, table th {
    padding                                     :   0;
}




div.container {
    width                                       :   980px;
    height                                      :   auto;
    margin                                      :   0px auto 0px auto;
    background-color                            :   #ebeff2;
    box-shadow                                  :   0px 0px 20px #666666;
}

div.header, div.header_homepage {
    position                                    :   relative;
    height                                      :   260px;
    width                                       :   100%;
}

div.header_homepage {
    margin-bottom: 40px;
}

div.header_homepage {
    height                                      :   420px;
}

div.defaultheader {
    width                                       :   100%;
    height                                      :   260px;
    position                                    :   relative;
}

div.slider-container {
    z-index                                     :   1;
}

div.buttonline {
    width                                       :   auto;
    height                                      :   64px;
    position                                    :   absolute;
    z-index                                     :   2;
    margin                                      :   0 17px 0 0;
    right                                       :   0;
    bottom                                      :   -30px;
}

div.buttonline  a {
    width                                       :   132px;
    height                                      :   40px;
    background-image                            :   url('../images/headerbutton.png');
    background-repeat                           :   no-repeat;
    display                                     :   block;
    float                                       :   left;
    margin                                      :   0px 0px 0px 7px;
    padding                                     :   10px 10px 14px 10px;
    color                                       :   #ffffff;
    font-size                                   :   16px;
    text-decoration                             :   none;
    line-height                                 :   20px;
}

div.headerbox {
    width                                       :   940px;
    height                                      :   72px;
    top                                         :   10px;
    background-color                            :   #ffffff;
    margin                                      :   0px 20px 0px 20px;
    position                                    :   absolute;
    z-index                                     :   3;
}

a.urltitle {
    /*margin                                        :   -30px 12px 0px 0px;*/
    /*float                                     :   right;*/
    bottom                                      :   5px;
    display                                     :   block;
    font-size                                   :   18px;
    font-weight                                 :   bold;
    position                                    :   absolute;
    right                                       :   10px;
    text-decoration                             :   none;
    text-transform                              :   uppercase;
}

div.headerbox img.logo {
    width                                       :   248px;
    height                                      :   45px;
    margin                                      :   5px 0px 0px 10px;
}

h1.headertitle {
    margin                                      :   -7px 0px 0px 64px;
    color                                       :   #B99E76;
    font-size                                   :   18px;
    font-weight                                 :   bold;
    line-height                                 :   18px;
    text-transform                              :   uppercase;
}

div.topmenu {
    width                                       :   654px;
    height                                      :   30px;
    background-color                            :   #9ECEEB; /* Kiwanis huisstijl kleur */
    top                                         :   0px;
    right                                       :   0px;
    margin                                      :   0;
    padding                                     :   0;
    position                                    :   absolute;
}

div.mainmenu {
    display                                     :   block !important;
    width                                       :   654px;
    height                                      :   42px;
    top                                         :   30px;
    right                                       :   0px;
    margin                                      :   0;
    padding                                     :   0;
    position                                    :   absolute;
}

div.topmenu ul, div.mainmenu ul {
    margin                                      :   0px 0px 0px 12px;
    padding                                     :   0px;
    list-style-type                             :   none;
}

div.topmenu ul li, div.topmenu ul li.facebook, div.mainmenu ul li.lev0, div.mainmenu ul li.lev0_active, div.mainmenu ul li.spacer {
    padding                                     :   0px 10px 0px 0px;
    float                                       :   left;
}

div.topmenu ul li a, div.mainmenu ul li a {
    height                                      :   30px;
    line-height                                 :   30px;
    display                                     :   block;
    font-size                                   :   12px;
    text-decoration                             :   none;
    color                                       :   #002E5F;
}

div.topmenu ul li.facebook {
    float                                       :   right;

}

div.topmenu ul li.search {
    float                                       :   right;
}



div.topmenu ul li a:hover, div.mainmenu ul li a:hover, div.topmenu ul li.active a, div.mainmenu ul li.lev0_active a {
    text-decoration                             :   underline;
}

div.mainmenu ul li.lev0 a, div.mainmenu ul li.lev0_active a {
    height                                      :   42px;
    line-height                                 :   42px;
    font-size                                   :   16px;
    font-weight                                 :   bold;
    color                                       :   #002E5F; /* Kiwanis huisstijl kleur */
}

div.mainmenu ul li.spacer {
    height                                      :   30px;
    line-height                                 :   30px;
    margin                                      :   7px 0px 0px 0px;
    font-weight                                 :   bold;
}


/* Begin Niveau 1 */
div.mainmenu ul li ul {
    width                                       :   240px;
    background-color                            :   none;
    margin                                      :   0;
    padding                                     :   0;
    display                                     :   none;
    position                                    :   absolute;
    z-index                                     :   4;
    clear                                       :   both;
}

div.mainmenu li.lev1, div.mainmenu li.lev1_active {
    width                                       :   100%;
    height                                      :   24px;
    margin                                      :   0;
    padding                                     :   0;
    list-style                                  :   none;
    float                                       :   left;
    position                                    :   relative;

}

div.mainmenu ul li.lev1 a, div.mainmenu  ul li.lev1_active a  {
    height                                      :   24px;
    background-color                            :   #002E5F; /* Kiwanis huisstijl kleur */
    opacity                                     :   0.85;
    filter                                      :   alpha(opacity=85);
    line-height                                 :   24px;
    display                                     :   block;
    padding                                     :   0px 10px 0px 10px;
    margin                                      :   0;
    white-space                                 :   nowrap;
    color                                       :   #ffffff;
    font-size                                   :   14px;
    text-decoration                             :   none;
}

div.mainmenu  ul li.lev1_active a, div.mainmenu ul li.lev1 a:hover {
    background-color                            :   #9ECEEB; /* Kiwanis huisstijl kleur */
    color                                       :   #231f20; /* Kiwanis huisstijl kleur */
    text-decoration                             :   none;
}
/* Einde Niveau 1 */

/* Begin Niveau 2 */
div.mainmenu li ul ul{
    width                                       :   240px;
    margin                                      :   -24px 0px 0px 240px;
    padding                                     :   0px 0px 0px 0px;
    visibility                                  :   hidden;
    z-index                                     :   5;
    clear                                       :   both;
    float                                       :   none;
}

div.mainmenu li.lev2, div.mainmenu li.lev2_active {
    width                                       :   100%;
    height                                      :   24px;
    margin                                      :   0;
    padding                                     :   0;
    list-style                                  :   none;
    float                                       :   left;
    position                                    :   relative;
}

div.mainmenu ul li.lev2 a, div.mainmenu  ul li.lev2_active a {
    height                                      :   24px;
    background-color                            :   #002E5F; /* Kiwanis huisstijl kleur */
    opacity                                     :   0.85;
    filter                                      :   alpha(opacity=85);
    line-height                                 :   24px;
    display                                     :   block;
    padding                                     :   0px 10px 0px 10px;
    margin                                      :   0;
    white-space                                 :   nowrap;
    color                                       :   #ffffff;
    font-size                                   :   14px;
    text-decoration                             :   none;
}

div.mainmenu  ul li.lev2_active a, div.mainmenu ul li.lev2 a:hover {
    background-color                            :   #9ECEEB; /* Kiwanis huisstijl kleur */
    color                                       :   #231f20; /* Kiwanis huisstijl kleur */
    text-decoration                             :   none;
}

/* Einde Niveau 2 */

div.mainmenu li>ul {
    top                                         :   auto;
    left                                        :   auto;
}

div.mainmenu li:hover ul, div.mainmenu li:hover ul ul, div.mainmenu li.over ul, div.mainmenu li.over ul ul {
    display                                     :   block;
}

div.mainmenu li li:hover ul, div.mainmenu li li.over ul { /* lists nested under hovered list items */
    visibility                                  :   visible;
    display                                     :   block;
}
/* Einde Mainmenu */

div.bannerbox {
    width                                       :   210px;
    height                                      :   260px;
    background-color                            :   #002E5F; /* Kiwanis huisstijl kleur */
    opacity                                     :   0.85;
    filter                                      :   alpha(opacity=85);
    margin                                      :   120px 0px 0px 20px;
    padding                                     :   20px 20px 20px 20px;
    position                                    :   absolute;
    z-index                                     :   3;
}

div.bannerbox h3 {
    margin                                      :   0px 0px 0px 0px;
    color                                       :   #ffffff;
    font-size                                   :   30px;
    font-weight                                 :   normal;
    line-height                                 :   36px;
}

div.bannerbox p {
    color                                       :   #ffffff;
}

div.bannerbox a.readmore {
    height                                      :   20px;
    background-color                            :   #ffffff;
    background-image                            :   linear-gradient(bottom, #EBEFF2 10%, #FFFFFF 43%);
    background-image                            :   -o-linear-gradient(bottom, #EBEFF2 10%, #FFFFFF 43%);
    background-image                            :   -moz-linear-gradient(bottom, #EBEFF2 10%, #FFFFFF 43%);
    background-image                            :   -webkit-linear-gradient(bottom, #EBEFF2 10%, #FFFFFF 43%);
    background-image                            :   -ms-linear-gradient(bottom, #EBEFF2 10%, #FFFFFF 43%);
    background-image                            :   -webkit-gradient(linear, left bottom, left top, color-stop(0.1, #EBEFF2), color-stop(0.43, #FFFFFF));
    display                                     :   block;
    line-height                                 :   20px;
    padding                                     :   0px 10px 0px 10px;
    color                                       :   #002E5F; /* Kiwanis huisstijl kleur */
    font-size                                   :   14px;
    font-weight                                 :   bold;
    text-decoration                             :   none;
}

div.contentcontainer {
    /*width                                     :   100%;*/
    display                                     :   block;
    height                                      :   auto;
    margin                                      :   0 20px 20px 20px;
}

div.crumbpath {
    margin                                      :   0px 0px 10px 0px;
    font-size                                   :   13px;
}

div.crumbpath a {
    font-size                                   :   13px;
}

div.middlecontainer {
    width                                       :   620px;
    height                                      :   100%;
    margin                                      :   0;
    float                                       :   right;
}

div.middlecontainer div.content {
    width                                       :   580px;
    background-color                            :   #ffffff;
    background-image                            :   linear-gradient(bottom, #EBEFF2 10%, #FFFFFF 43%);
    background-image                            :   -o-linear-gradient(bottom, #EBEFF2 10%, #FFFFFF 43%);
    background-image                            :   -moz-linear-gradient(bottom, #EBEFF2 10%, #FFFFFF 43%);
    background-image                            :   -webkit-linear-gradient(bottom, #EBEFF2 10%, #FFFFFF 43%);
    background-image                            :   -ms-linear-gradient(bottom, #EBEFF2 10%, #FFFFFF 43%);
    background-image                            :   -webkit-gradient(linear, left bottom, left top, color-stop(0.1, #EBEFF2), color-stop(0.43, #FFFFFF));
    padding                                     :   10px 20px 10px 20px;
    box-shadow                                  :   5px 5px 15px #cccccc;
}

div.middlecontainer div.content img {
    max-width: 100%;
}

div.leftcontainer {
    width                                       :   300px;
    height                                      :   auto;
    margin                                      :   0px 20px 20px 0px;
    float                                       :   left;
}

/* linkermenu */
ul.leftmenu {
    border-top                                  :   1px dashed #002E5F;
    border-bottom                               :   1px dashed #002E5F;
    list-style-type                             :   none;
    margin                                      :   10px 0px 10px 0px;
    padding                                     :   5px 0px 5px 0px;
}

ul.leftmenu li {
    height                                      :   30px;
    background-image                            :   linear-gradient(top, #FFFFFF 15%, #DCE2EC 87%);
    background-image: -o-linear-gradient(top, #FFFFFF 15%, #DCE2EC 87%);
    background-image: -moz-linear-gradient(top, #FFFFFF 15%, #DCE2EC 87%);
    background-image: -webkit-linear-gradient(top, #FFFFFF 15%, #DCE2EC 87%);
    background-image: -ms-linear-gradient(top, #FFFFFF 15%, #DCE2EC 87%);
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0.15, #FFFFFF),
        color-stop(0.87, #DCE2EC)
    );
    overflow: hidden;
    margin                                      :   0px;
}

ul.leftmenu li a, ul.leftmenu li.active a {
    height                                      :   30px;
    background-image                            :   url(../images/arrow.png);
    background-repeat                           :   no-repeat;
    background-position                         :   240px 12px;
    padding                                     :   0px 10px 0px 10px;
    display                                     :   block;
    text-decoration                             :   none;
    line-height                                 :   30px;
    color                                       :   #002E5F;
    cursor                                      :   pointer;
}

ul.leftmenu li a:hover, ul.leftmenu li.active a {
    color                                       :   #B99E76;
}

ul.leftmenu li.sub, ul.leftmenu li.sub2, ul.leftmenu li.sub_active, ul.leftmenu li.sub2_active {
    height                                      :   25px;
}

ul.leftmenu li.sub a , ul.leftmenu li.sub2 a, ul.leftmenu li.sub_active a, ul.leftmenu li.sub2_active a {
    height                                      :   25px;
    background-color                            :   #DCE2EC;
    border-top                                  :   1px solid #ffffff;
    line-height                                 :   24px;
    font-size                                   :   14px;
    padding                                     :   0px 10px 0px 20px;
    background-position                         :   240px 8px;
}

ul.leftmenu li.sub2 a, ul.leftmenu li.sub2_active a{
    padding                                     :   0px 10px 0px 30px;
}

ul.leftmenu li.sub a:hover , ul.leftmenu li.sub2 a:hover, ul.leftmenu li.sub_active a, ul.leftmenu li.sub2_active a {
    color                                       :   #B99E76;
}

a.leftloginbox {
    line-height                                 :   33px;
    padding                                     :   0px 0px 0px 50px;
    color                                       :   #ffffff;
    text-decoration                             :   none;
    display                                     :   block;
    cursor                                      :   pointer;
    background-image                            :   url(../images/aanmelden.png);
    background-repeat                           :   none;
}

#mainmenu {
    display: none;
}

#mainmenu div.hl_container, #mainmenu div.hl_container div.content {
    width: 620px;
}

#mainmenu ul.leftmenu li a {
    background-position: 605px 12px;
}

/* Begin Highlights */
/* Indeling midden */
 ul.hl_colomn {
    list-style-type                             :   none;
    margin                                      :   0;
    padding                                     :   0;
}

li.hl_colomn, li.hl_colomn_last{
    width                                       :   300px;
    float                                       :   left;
    margin                                      :   0px 20px 0px 0px;
}

li.hl_colomn_last, li.hl_colomn.col3 {
    margin                                      :   0px 0px 0px 0px;
}

/* Highlight containers */
div.hl_container {
    width                                       :   300px;
    height                                      :   auto;
    margin                                      :   15px 0px 20px 0px;
}

div.hl_container textarea {
    width: 258px;
}

div.hl_container h2 {
    margin                                      :   10px 0px 5px 0px;
    color                                       :   #002E5F; /* Kiwanis huisstijl kleur */
    font-weight                                 :   bold;
    font-size                                   :   18px;
    line-height                                 :   29px;
}

div.hl_container div.content img.title {
    max-width                                   :   100%;
    box-shadow                                  :   5px 5px 15px #666666;
}

div.hl_container div.content {
    width                                       :   260px;
    background-color                            :   #ffffff;
    background-image                            :   linear-gradient(bottom, #EBEFF2 10%, #FFFFFF 43%);
    background-image                            :   -o-linear-gradient(bottom, #EBEFF2 10%, #FFFFFF 43%);
    background-image                            :   -moz-linear-gradient(bottom, #EBEFF2 10%, #FFFFFF 43%);
    background-image                            :   -webkit-linear-gradient(bottom, #EBEFF2 10%, #FFFFFF 43%);
    background-image                            :   -ms-linear-gradient(bottom, #EBEFF2 10%, #FFFFFF 43%);
    background-image                            :   -webkit-gradient(linear, left bottom, left top, color-stop(0.1, #EBEFF2), color-stop(0.43, #FFFFFF));
    padding                                     :   10px 20px 10px 20px;
    box-shadow                                  :   0px 1px 3px #999999;
}

div.hl_container div.content a.readmore {
    border-top                                  :   1px dashed #B99E76; /* Kiwanis huisstijl kleur */
    display                                     :   block;
    line-height                                 :   45px;
}

/* Einde Highlights */

/* Begin Nieuw */
/* Nieuws homepage */
div.newstopitem {
    height                                      :   80px;
    border-bottom                               :   1px dashed #B99E76; /* Kiwanis huisstijl kleur */
    clear                                       :   both;
    cursor                                      :   pointer;
    color                                       :   #B99E76; /* Kiwanis huisstijl kleur */
}

div.newstopitem img {
    height                                      :   52px;
    margin                                      :   0px 20px 10px 0px;
    float                                       :   left;
    box-shadow                                  :   5px 5px 15px #666666;
}

div.newstopitem  h3  {
    margin                                      :   0px 0px 0px 0px;
    color                                       :   #231f20; /* Kiwanis huisstijl kleur */
    font-weight                                 :   normal;
    font-size                                   :   16px;
    line-height                                 :   20px;
}

table.newsitem {
    margin                                      :   10px 0px 10px 0px;
}

td.newsdate {
    width                                       :   45px;
    height                                      :   auto;
    float                                       :   left;
    color                                       :   #B99E76; /* Kiwanis huisstijl kleur */
    font-size                                   :   13px;
    line-height                                 :   20px;
    cursor                                      :   pointer;
}

td.newstitle  {
    font-size                                   :   13px;
    line-height                                 :   20px;
    cursor                                      :   pointer;

}

/* Nieuws lijst */
div.news_item {
    margin                                      :   10px 0px 20px 0px;
    border-bottom                               :   1px dashed #B99E76; /* Kiwanis huisstijl kleur */
}

div.newslist_image {
    float: left;
    width                                       :   200px;
    vertical-align                              :   top;
    padding                                     :   5px 0px 5px 0px;
}

div.newslist_content {
    float: left;
    width                                       :   380px;
    vertical-align                              :   top;
    padding                                     :   0px 0px 20px 0px;
}

div.newslist_content.full {
    float                                       :   none;
    width                                       :   auto;
}

div.newslist_content h2 {
    margin                                      :   0px 0px 0px 0px;
    font-size                                   :   20px;
    line-height                                 :   26px;
}

span.newslist_content_date, div.newslist_content_date {
    color                                       :   #B99E76; /* Kiwanis huisstijl kleur */
}

div.newslist_content_date {
    width                                       :   200px;
    float                                       :   left;
}

div.newslistline {
    border-bottom                               :   1px dashed #B99E76;
    margin-bottom                               :   5px;
    padding-bottom                              :   5px;
}




/* Einde nieuws */

/* Begin Agenda */
table.agendaitem {
    width                                       :   100%;
    margin                                      :   10px 0px 20px 0px;
    border-bottom                               :   1px dashed #B99E76; /* Kiwanis huisstijl kleur */
}

td.agendadate {
    width                                       :   100px;
    height                                      :   auto;
    color                                       :   #B99E76; /* Kiwanis huisstijl kleur */
    font-size                                   :   13px;
    line-height                                 :   20px;
    cursor                                      :   pointer;
}

td.agendatitle  {
    width                                       :   auto;
    font-size                                   :   13px;
    line-height                                 :   20px;
    cursor                                      :   pointer;
}

td.box_header {
    color                                       :   #002E5F;
    border-bottom                               :   1px dashed #B99E76;
    font-weight                                 :   bold;
}

/* Einde Agenda */

div.footercontainer {
    width                                       :   900px;
    background-color                            :   #ffffff;
    display                                     :   inline-block;
    margin                                      :   40px 20px 20px 20px;
    padding                                     :   20px 20px 10px 20px;
    vertical-align                              :   top;
}

div.footerfollowbox {
    float                                       :   right;
}

div.footercolomn {
    margin                                      :   0px;
    float                                       :   left;
}

div.footerfollow {
    margin                                      :   0px;
    float                                       :   right;
}

div.footercolomn  p {
    margin                                      :   0px 0px 0px 55px;
    font-size                                   :   14px;
    line-height                                 :   16px;
    color                                       :   #B99E76; /* Kiwanis huisstijl kleur */
}

div.footerfollow h3 {
    margin                                      :   0px 0px 10px 0px;
    color                                       :   #002e5f;
    font-size                                   :   18px;
    line-height                                 :   24px;
    font-weight                                 :   normal;
}


input, textarea {
    width                                       :   240px;
    height                                      :   22px;
    margin                                      :   0px 0px 8px 0px;
    padding                                     :   0px 8px 0px 8px;
    border                                      :   1px solid #002E5F; /* Kiwanis huisstijl kleur */
    color                                       :   #231f20; /* Kiwanis huisstijl kleur */
    font-family                                 :   'PT Sans', Verdana; /* Kiwanis huisstijl lettertype */
    font-size                                   :   14px;
    line-height                                 :   22px;
}

textarea {
    width                                       :   288px;
    height                                      :   70px;
    padding                                     :   8px 8px 8px 8px;
    line-height                                 :   16px;
}

input[type="checkbox"], input[type="radio"] {
    width                                       :   15px;
    border                                      :   0;
    margin                                      :   0px 0px 8px 0px;
    padding                                     :   0;
    cursor                                      :   pointer;

}

input[type="submit"], input[type="button"] {
    width                                       :   138px;
    height                                      :   32px;
    background-color                            :   #002E5F;
    border                                      :   none;
    color                                       :   #ffffff;
    font-size                                   :   18px;
    line-height                                 :   32px;
    cursor                                      :   pointer;
}


input.searchtext  {
    width                                       :   110px;
    height                                      :   20px;
    margin                                      :   4px 0px 0px 0px;
    padding                                     :   0px 3px 0px 3px;
    color                                       :   #231f20; /* Kiwanis huisstijl kleur */
    font-family                                 :   'PT Sans', Verdana; /* Kiwanis huisstijl lettertype */
    font-size                                   :   12px;
    line-height                                 :   20px;
    text-transform                              :   lowercase;
}

input.searchsubmit {
    width                                       :   auto;
    height                                      :   22px;
    padding                                     :   0px 3px 0px 3px;
    margin                                      :   4px 10px 0px 0px;
    background-color                            :   #002E5F; /* Kiwanis huisstijl kleur */
    color                                       :   #ffffff;
    font-family                                 :   'PT Sans', Verdana; /* Kiwanis huisstijl lettertype */
    font-size                                   :   14px;
    line-height                                 :   20px;
    cursor                                      :   pointer;
}

.more-info {
    display: none;
}

.gallery_list { list-style:none;padding:0; margin:0; }
.gallery_list li { margin:10px 20px 0px 0; float:left;  width:130px; }

.gallery_list li.col3 {
    margin-right: 0;
}

.highlight {
  width: 285px;
  float:left;
  margin-bottom:10px;
  max-width: 100%;
}

.highlight .image{
  background: #ccc;
  position: relative;
  padding: 10px;
}

.highlight .image img{
  vertical-align: bottom;
  width: 100%;
}

.highlight .image a {
    display: block;
}

.highlight .image .image-title {
  text-transform:uppercase;
  font-size:16px;
  line-height:25px;
  color:#cc0000;
  padding:5px 10px 0 0;
  position:absolute;
  height:30px;
  bottom:30px;
  left:10px;
  background:#ccc;
  overflow:hidden;
}

.highlight .image .image-title a {
  text-decoration: none;
}


/* Overlay */
#simplemodal-overlay {background-color:#000;}

/* Container */
#simplemodal-container {height:auto; width:515px; color:#bbb; background-color:#eee; border-radius: 10px]; border:4px solid #ccc; padding:12px;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container a.modalCloseImg {background:url(../images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}

.present_table td {
    padding: 5px;
    line-height: 15px;
}

.pagination-container {
    text-align: center;
}

.paginate {
    font-family: Arial, Helvetica, sans-serif;
    font-size: .7em;
}
a.paginate {
    border: 1px solid #002E5F;
    padding: 2px 6px 2px 6px;
    text-decoration: none;
    color: #002E5F;
}
a.paginate:hover {
    background-color: #002E5F;
    color: #FFF;
    text-decoration: underline;
}
a.current {
    border: 1px solid #002E5F;
    font: bold .7em Arial,Helvetica,sans-serif;
    padding: 2px 6px 2px 6px;
    cursor: default;
    background:#002E5F;
    color: #FFF;
    text-decoration: none;
}
span.inactive {
    border: 1px solid #999;
    font-family: Arial, Helvetica, sans-serif;
    font-size: .7em;
    padding: 2px 6px 2px 6px;
    color: #999;
    cursor: default;
}

.simplemodal-data img {
    max-width: 100%;
}

/* Taalkeuze */

div.lang_selector {
    width                                       :   16px;
    height                                      :   30px;
    float                                       :   left;
    cursor                                      :   pointer;
    line-height                                 :   30px;
    margin                                      :   0px;
    position                                    :   relative;
}

div.lang_selector img {
    width                                       :   16px;
    height                                      :   16px;
    margin                                      :   0;
    cursor                                      :   pointer;
    vertical-align                              :   middle;
}

div.lang_selector:hover ul {
    display                                     :   block;
}

div.lang_selector ul {
    display                                     :   none;
    position                                    :   absolute;
    width                                       :   16px;
    background-color                            :   #ffffff;
    background-image                            :   linear-gradient(bottom, #EBEFF2 10%, #FFFFFF 43%);
    background-image                            :   -o-linear-gradient(bottom, #EBEFF2 10%, #FFFFFF 43%);
    background-image                            :   -moz-linear-gradient(bottom, #EBEFF2 10%, #FFFFFF 43%);
    background-image                            :   -webkit-linear-gradient(bottom, #EBEFF2 10%, #FFFFFF 43%);
    background-image                            :   -ms-linear-gradient(bottom, #EBEFF2 10%, #FFFFFF 43%);
    background-image                            :   -webkit-gradient(linear, left bottom, left top, color-stop(0.1, #EBEFF2), color-stop(0.43, #FFFFFF));
    padding                                     :   0 6px 5px 5px;
    margin                                      :   0;
    box-shadow                                  :   0px 1px 3px #999999;
    z-index                                     :   2;
    border-bottom-right-radius                  :   4px;
    border-bottom-left-radius                   :   4px;
    top                                         :   100%;
    left                                        :   -5px;
}

div.lang_selector ul li {
    float                                       :   none;
    padding                                     :   0;
    height                                      :   16px;
    line-height                                 :   16px;
    margin-top                                  :   5px;
}

div.lang_selector ul li a {
    height: 16px;
    line-height: 16px;
}

div.lang_selector_small {
	width										:	auto;
	height										:	22px;
	position									:	absolute;
	top											:	-42px;
	right										:	20px;
	line-height									:	30px;
	margin										:	0px;
	display										: 	none;
}

div.lang_selector_small ul {
	
	width										:	auto;
}

div.lang_selector_small ul li {
	float										:	left;
}

/* Einde Taalkeuze */